

<script>

import { region } from './region'
export default region;

</script>


<template>
	<lounge #default="{ palette, terrain, $attrs }">
		
		<h1
			:style="{
				color: palette [2]
			}"
		>scenery</h1>
	
		<s_select 
			name="selector"
			:preselected_option="7838294"
			:options="[
				'7838294',
				'22783'
			]"
			:change="(function (option) { console.log (option) })"
			:select_styles="{}"
		/>
	
		<Sunburst_01 />
	
		<div
			:style="{
				position: 'relative',
				height: '500px',
				width: '500px'
			}"
		>
			<change_indicator />
		</div>
		
		<div 
			ref="canvas"
			:style="{
				height: '500px',
				width: '100%'
			}"
		/>
	
	</lounge>
</template>